
<!ENTITY mozgest.label		"Mouse Gestures">

<!ENTITY recognition.label		"Recognize mouse gestures in">
<!ENTITY recognition.navigator		"Navigator">
<!ENTITY recognition.mail		"Mail &amp; Newsgroups">
<!ENTITY recognition.chatzilla		"Chatzilla">
<!ENTITY recognition.addressbook	"Adress Book">

<!ENTITY condition.label	"Make mouse gesture with">
<!ENTITY condition.LMB		"Left mouse button">
<!ENTITY condition.MMB		"Middle mouse button">
<!ENTITY condition.RMB		"Right mouse button">
<!ENTITY condition.and		"and">

<!ENTITY additional.label	"Additional settings">
<!ENTITY additional.gridsize	" Minimal gesture size: ">
<!ENTITY additional.units	" (pixels)">
<!ENTITY additional.abort	" Cancel gesture after ">
<!ENTITY additional.delay	" miliseconds without move">

<!ENTITY provider.value		"Mouse Gestures provided by Optimoz  ">
<!ENTITY uninstall.label	"Uninstall">
